{
	"id": "com.lgshop.app",
	"version": "2.0.0",
	"vendor": "T-Win",
	"type": "web",
	"main": "index.html",
	"title": "Shop Time",
	"icon": "icon.png",
	"miniicon": "icon-mini.png",
	"largeIcon": "icon-large.png",
	"iconColor": "#ffffff",
	"disableBackHistoryAPI": true,
	"uiRevision": 2
}
